/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* body */

body {
//    background: url("../images/backdrop.jpg") repeat fixed center top #6F8C92;
    background: #daeacf;
    font-family: Arial,Tahoma,Verdana;
    font-size: 12px;
 //   min-width: 840px;
 //   width: 1200px;
 //   margin: 0 auto;
    }
    
#page {   
width: 1200px;
margin: 0 auto;
}
    
#overlay {
   width: 900px;
    }

#region-sidebar-second {
    width: 19%;
}

#region-postscript-first {
    width: 52%;
}


.container-12 .grid-9 {
    width: 77% !important;
    }

.container-12 .grid-6 {
    width: 52% !important;
}
    
#zone-branding, #zone-menu, #zone-header, #zone-content  {
background: none repeat scroll 0 0 #ffffff;
}  

/* Grenzeloos-logo en Borderless-logo 
Added by Bert - november 2014 
Om extra ruimte voor het 2de logo te creeeren */
.branding-data {
  width: 114%;
}

h1, h2, h3, h4, h5, h6 {
font-family: Arial,Tahoma,Verdana;
}



#page-title {
   margin-top: 12px;
   margin-bottom: 2px;
   }

h1 {
    font-size: 20px;
}

h2 {
    font-size: 14px;
}

h2.block-title {
  margin-bottom: 5px;
   font-size: 17px;
//  text-transform: lowercase;
  }

h2.node-title {
    padding-top: 10px;
}

h3 {
 clear: left;
  }
  
.view-winkel .view-content h3 {
   font-size: 17px;
   }


a:link, a:visited {
    color: #6b6969;
    text-decoration: none;
}

 a.views-more-link,
 .views-more-link a:visited {
 color:#cc0000;
 }


a:hover {
    color: #fe3000; 
    text-decoration: none;
    }
    
.views-field-edit-node a:link,
.views-field-edit-node a:visited {
    color: #29AF01;
    }  

    
h2.node-title a:link, h2.node-title a:visited {
    color: #000000;
    }   
    
#block-block-7  {
  float: right;
  }   

/* menu */

.block-nice-menus {
    line-height: 3px;
    }


#region-menu {
    background: none repeat scroll 0 0 #FE3000;
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
    border-bottom: 1px solid #000000;    
}

ul.nice-menu a {
    color: #ffffff;
    padding: 10px 15px;
}

ul.nice-menu li {
    border: none;
    background-color: #FE3000;
    }

#region-header-first, 
#region-header-second {
// background: none repeat scroll 0 0 #000000;

}

#region-header-first {
 //  margin-right: 0px;
 //  padding: 3px 6px 5px 10px;
 //  line-height: 27px;
 //  height: 25px;
 // width: 200px;
   }
   
#region-header-second {
 //  margin-right: 0px;
 //  margin-left: 0px;
 //  padding: 0px 6px 3px 2px;
 //  line-height: 27px;
 //  height: 25px;
   }   


#block-block-2 .content {
    color: #000000;
    float: right;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    margin-top: -20px;
    margin-right: 5px;
    }
    
#block-block-2 p {
    margin-bottom: 0px;
    }    
    
#zone-preface-wrapper   {
  height: 0px;
  }
  
body#tinymce.mceContentBody {
   max-width: 840px;
   }  

    
/*  search block and page*/

#block-views-exp-fastsearch-page {
 // margin-top: -130px;
  }

#views-exposed-form-fastsearch-page .views-submit-button {
    float: right;  
//    padding-top:0px;
}

#views-exposed-form-fastsearch-page .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 0px;
    float:right;
} 

#views-exposed-form-fastsearch-page .views-exposed-form .views-exposed-widget {
    float: right;
    padding: 5px 10px 0 0;
} 


#views-exposed-form-fastsearch-page .views-widget-filter-keys  {
//   padding-left:360px;
float:right;
   padding-top:0px;
   padding-right:0px;
   }
   
 #views-exposed-form-fastsearch-page .views-exposed-widgets {
    margin-bottom: 0; 
    float:right;
    }  


.view-search .views-field-title {
  font-weight: bold;
  }
 
.view-search .views-row-1 .views-field-title {   
   margin-top: 30px;
   }  
   
//.view-search .form-type-select,
//.view-search .form-type-textfield  {
//  padding-top: 10px;
//  }  
  
.view-search .view-filters {
   background-color: #c7c7c7;
   padding: 10px;
   margin-top: 10px;
   margin-bottom: 20px;
   }  
   
.view-search .views-reset-button  {
  margin-top: -50px;
  margin-left: 70px; 
  }
  
.view-search #edit-created-wrapper .form-type-textfield input[type="text"],
.view-search #edit-created-1-wrapper .form-type-textfield input[type="text"],
.view-search #edit-date-filter-value .form-type-textfield input[type="text"] {
  width: 100px;
  }
  
.view-search #edit-keys-wrapper .form-type-textfield input[type="text"],
.view-search #edit-title-wrapper .form-type-textfield input[type="text"],
.view-search #edit-field-authors-uid-wrapper .form-type-textfield input[type="text"]  {
  width: 300px;
  } 
  
.view-search #edit-tid-2-wrapper .form-type-select select  {
  width: 220px;
  }    
  

.views-exposed-widgets {
  width: 300px;
  }

#edit-field-authors-uid-wrapper,
#edit-keys-wrapper {
    display: block;
    float: left;
    }
    
.view-search .views-field-body  {
   margin-bottom: 10px;
   }
   
.view-search .views-field-created  {
   font-style:italic
   }



/* frontpage */

.region-postscript-first-inner {
 padding-left: 10px;
 }
 



/* block actueel */

#block-views-actueel-block .view-actueel .views-row {
 //   min-height: 230px;
  overflow:auto
    }
    

.view-actueel .views-row,
.view-taxonomy-term .views-row {
 overflow: auto;
  margin-top: 10px;
  margin-bottom: 5px;
  padding-bottom: 5px; 
  }
  
#block-views-actueel-block-3 .view-actueel .views-row {   
  margin-bottom: 0px;
  padding-bottom: 0px; 
  } 

  
#block-views-actueel-block .view-actueel .views-row .views-field-field-authors,
#block-views-actueel-block .view-actueel .views-row .views-field-created {
   font-style: italic;
   } 


.view-actueel .views-field-term-node-tid,
.view-taxonomy-term .views-field-term-node-tid,
.page-dossiers .pane-actueel .pane-title {
    padding-left: 0px;
//    background-color: #6b6969;
//    background-color: #FE3000;
    border-top: 1px solid #26b003;    
    color: #CC0000;
//    font-weight: bold;
   font-weight: normal;
    text-transform: lowercase;
    margin-bottom: 8px;
    font-family: Courier, 'Courier New', monospace;
    font-size: 16px;
    line-height: 14px;
    }
    
.view-actueel .views-field-term-node-tid a:link,
.view-actueel .views-field-term-node-tid a:visited,
.view-taxonomy-term .views-field-term-node-tid a:link,  
.view-taxonomy-term .views-field-term-node-tid a:visited,
.page-dossiers .pane-actueel .pane-title a:link,
.page-dossiers .pane-actueel .pane-title a:visited {
   color: #29af01;
   }    
   
.view-actueel .views-field-term-node-tid a:hover,
.view-taxonomy-term .views-field-term-node-tid a:hover,
.page-dossiers .pane-actueel .pane-title a:hover
 {
   color: #6B6969;
   }    

#block-views-actueel-block-3 .view-actueel .views-field-title {
  font-size: 20px;
  }


.view-actueel .views-field-title,
.view-taxonomy-term .views-field-title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 8px;
//  font-family: Courier, 'Courier New', monospace;
  }
  
  
.view-actueel .views-field-title a:link,
.view-actueel .views-field-title a:visited,
.view-taxonomy-term .views-field-title a:link, 
.view-taxonomy-term .views-field-title a:visited  {  
    color: #FE3000;
    text-decoration: none;
}  
  
#block-views-actueel-block-3 .view-actueel .views-field-field-image {
   float: left;
//   position: relative;
   margin: 4px 10px 10px 0px;
       border: 1px solid #6B6969;
   }  

.view-actueel .views-field-field-image,
.view-taxonomy-term .views-field-field-image {
   float: right;
//   position: relative;
   margin: 20px 10px 10px 10px;
       border: 1px solid #6B6969;
   }
   

  
   
.view-actueel .views-field-body-1,
.view-taxonomy-term .views-field-body {
  margin-bottom: 5px;
  } 
  
.view-actueel p,
.view-taxonomy-term p {
  margin-bottom: 0px;
  }     


.view-actueel ul.inline li,
.view-taxonomy-term ul.inline li {
    padding: 0 0;
}



/* main content  */

.region-content-inner {
 padding-left: 10px;
 }
 

#region-sidebar-second {
//  width: 215px;
  }
 
.region-sidebar-second-inner {
 padding-right: 10px;
 }
 
.item-list .pager {
  margin-top: 15px;
  margin-bottom: 20px;
  }

.pager li.pager-next a,
.pager li.pager-last a {
    width: 70px;
}

.pager li.pager-next {
    right: 70px;
}

.simplenews-unsubscribe {
  margin-bottom: 20px;
  }

/* blok algemeen */

.block {
  padding-top: 10px;
  padding-bottom: 5px;
  } 
  
#zone-menu .block,
#zone-header .block  {  
  padding-top: 0px;
  padding-bottom: 0px;
  }
  
/* block elders */

#block-views-elders-block .views-row  {
    padding-bottom: 5px;
    margin-bottom: 7px;
    border-bottom: 1px solid #E4E2E2;
  }
  
#block-views-exp-elders-panel-pane-1 .views-submit-button {
  margin-right: 200px;
   } 
  
/* block borderless */

#block-views-winkel-block-1 .views-row  {
    padding-bottom: 5px;
    margin-bottom: 7px;
    border-bottom: 1px solid #E4E2E2;
  }

  
/* block feed */  

.block-title img {
margin-bottom: 6px;
}

#block-aggregator-feed-1,
#block-aggregator-feed-2,
#block-aggregator-feed-3 {
   padding-top: 0px;
   margin-top: -4px;
   }

#block-aggregator-feed-1 .block-title:before,
#block-aggregator-feed-2 .block-title:before,
#block-aggregator-feed-3 .block-title:before,
#block-aggregator-feed-4 .block-title:before
{
content: url(../images/rss.png);
margin-right: 5px;
} 

#block-aggregator-feed-1 li,
#block-aggregator-feed-2 li,
#block-aggregator-feed-3 li,
#block-aggregator-feed-4 li {
    border-bottom: 1px solid #E4E2E2;
    margin-bottom: 7px;
    padding-bottom: 5px;
    margin-left: 0px;
}  

  
/* block agenda */

#block-views-agenda-block .views-row {
//    border-bottom: 1px dotted #fe3000;
       border-bottom: 1px solid #E4E2E2;
    margin-bottom: 7px;
    padding-bottom: 5px;
}  
  
/* block dossiers */

#block-block-5,
.block-views-dossiers-block {
       border-bottom: 1px solid #26b003;    
       padding-bottom: 10px;
       }

.block-block-5 .content {
 //  background-color: #e4e2e2;
   margin-right: 0px;
   }

.block-block-5 .content h3,   
.block-views-dossiers-block .view-header
{   
 //   padding-left: 10px;
 //  background-color: #6b6969;
 //   color: #ffffff;
    font-weight: normal;
    margin-bottom: 5px;
    font-family: Courier, 'Courier New', monospace;
    font-size: 16px;
    border-top: 1px solid #26b003;    
    line-height: 14px;
    text-transform: lowercase;
    }
    
.block-views-dossiers-block .view-header a:link,
.block-views-dossiers-block .view-header a:visited,
.block-block-5 .content h3 a:link,
.block-block-5 .content h3 a:visited 
{
   color: #29af01;
   }    
   
.block-views-dossiers-block .view-header a:hover,
.block-block-5 .content h3 a:hover
 {
   color: #6B6969;
   }   
   
.block-views-dossiers-block .field-content:before {
    content: url("../images/bullet.png");
    margin-right: 5px;
}   
  
.block-block-5 .content ul  {
   padding-left: 30px;
   padding-top: 10px;
  font-weight: bold;
   }     
 
  
/* artikel */

iframe.twitter-share-button {
vertical-align: middle;
}

.subkop {
      font-size: 14px;
      font-weight: bold;
      margin-bottom: 5px;
      }

.field-name-service-links-displays-group {
  float: right;
  margin-bottom: 20px;
  }
  
.node-article .field-type-text-with-summary p:first-child {
  font-weight: bold;
  }

.node-article .field-name-streep,
.node-article .field-name-author,
.node-article .field-name-field-authors .field-item
  {
   float: left;
   }
   
.node-article .field-name-field-authors .field-item:after
  {
   content: ',\A0';
   }  
   
.node-article .field-name-field-authors .field-item:last-child:after
  {
   content: '\A0-\A0';
   }     
   
.node-article .field-name-streep,
.node-article .field-name-author,
.node-article .field-name-post-date,
.node-article .field-name-field-authors 
 {
   font-style: italic
   }  

.node-article .field-name-field-image {
   float: right;
   margin: 20px 0px 10px 10px;
   }
   
.node-article .field-name-field-image img{
   max-width: 300px;
   height: auto;
   }   

// .field-name-field-file-image-title-text {
//   float: right;
//   }


.node-article .field-name-body  {
margin-top: 20px;
}
  
.comment h3 {
display: none;
}  

.comment-submitted {
  font-weight: bold;
  }
  
.comment-links {
  margin: 5px 0 10px 0;
  }
  
username.(niet gecontroleerd) { display:none; }    
  

/* edit artikel */

#edit-field-image,
#edit-body {
  margin-top: 30px;
  }

#edit-field-image .button {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #FFFFFF 0%, #DDDDDD 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #DDDDDD #BBBBBB #999999;
    border-image: none;
    border-radius: 11px;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    cursor: pointer;
    font: bold 12px/1.2 Arial,sans-serif;
    outline: 0 none;
    overflow: visible;
    padding: 3px 10px 4px;
    text-shadow: 0 1px 1px #FFFFFF;
    width: auto;
}


/* lijst actueel en dossiers*/


h2.pane-title {
    font-size: 11px;
    letter-spacing: 0em;
}

.page-dossiers .pane-actueel .pane-title {
    margin-bottom: 10px;
    }
     
.page-dossiers .pane-actueel .pane-content {
   padding-right: 10px;
   }   

#block-views-actueel-block-1  .views-field-field-image {
    float: left;
    margin: 4px 10px 5px 10px;
    }
    
.page-dossiers .pane-actueel .views-field-field-image {
    float: left;
    margin: 4px 10px 5px 0px;
    }    


#block-views-actueel-block-1 .views-row,
.page-dossiers .pane-actueel .views-row {
    margin-top: 0px;
    position: relative;
    min-height: 65px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}  


#block-views-actueel-block-1  .views-field-title,
.page-dossiers .pane-actueel  .views-field-title {
   font-size: 100%;
   margin-bottom: 5px;
   font-weight:normal;
  }
  
#block-views-actueel-block-1  .views-field-title {
   font-weight: normal;
  }  
   
.page-dossiers .more-link {  
  font-weight: bold;
  padding-bottom: 10px;
  }  

/* block recent comments */

#block-views-recent-comments-block  h2.block-title {
    margin-top: 10px;
    margin-bottom: 10px;
}

#block-views-recent-comments-block .views-row  {
    padding-bottom: 5px;
    margin-bottom: 7px;
    border-bottom: 1px solid #26B003;;
    }
    
/* winkel en geschriften*/

#block-views-exp-winkel-panel-pane-1 .views-widget-filter-tid  {
  margin-right: 200px;
  }

.pane-winkel-panel-pane-1 h2.pane-title {
  display:none;
  }
  
.panel-2col-bricks .panel-col-first,
.panel-2col-bricks .panel-col-last {
    overflow: auto;
    height: 190px;
    margin-bottom: 10px;
    border-bottom: 1px solid #26B003;
    padding-bottom: 10px;    
    }
  

.pane-winkel-panel-pane-1 .view-winkel .views-row  {
    display: inline;
    float: left;
    overflow: auto;
    height: 210px;
    width: 281px;
    margin-right: 20px;
    margin-bottom: 10px;
    border-bottom: 1px solid #26B003;
    padding-bottom: 10px;    
    }  
    
.pane-winkel-panel-pane-2 .view-winkel .views-row  {
  display: inline;
    float: left;
    height: auto;
    margin-right: 20px;
    margin-bottom: 10px;
  border-bottom: 1px solid #26B003;;
  padding-bottom: 10px;    
    }  
    
.view-winkel .views-field-field-image {
    float: left;
    margin: 4px 10px 10px;
    position: relative;
    height: 172px;
    width: 110px;
    overflow: hidden;
}  

.view-winkel .views-field-field-image img {
//    height: 172px;
      height: auto;
      width: 110px;
}   

.view-winkel .views-field-field-beschrijving {
  clear:both;
  }


.pane-winkel-panel-pane-3 .view-winkel .views-field-title,
.pane-winkel-panel-pane-1 .view-winkel .views-field-title {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0px;
}  

.pane-winkel-panel-pane-2 .view-winkel .views-field-title {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 3px;
}  


.view-winkel .views-field-field-winkelsoort,
.view-winkel .views-field-field-prijs-1,
.view-winkel .views-field-field-gegevens,
.view-winkel a  {
 //  font-style:italic;
 //  font-weight:bold;
   }
   

/* van elders en links */

#block-views-exp-links-panel-pane-1 .views-widget-filter-tid  {
  margin-right: 200px;
  }


.view-links h3,
.view-elders h3 {
   font-size: 120%;
   margin-bottom: 4px;
   margin-top: 10px;
   }
   
   
.view-links .views-row {
   margin-bottom: 4px;
   }

/* borderless */

h2.pane-title {
    font-size: 17px;
}

.view-display-id-block_5 .views-row  {
border-top: 1px solid #26B003;
padding-top: 5px;
}